<?php
Kirki::add_section( 'footer_section', array(
    'title'          => esc_html__( 'Footer Section', 'author-portfolio' ),
    'panel'          => 'author_portfolio_global_panel',
) );

Kirki::add_field( 'author_portfolio_config', [
	'type'        => 'select',
	'settings'    => 'footer_layout',
	'label'       => esc_html__( 'Footer Layout', 'author-portfolio' ),
	'section'     => 'footer_section',
	'default'    => 'two',
	'choices' => [
			'one' => __( 'Footer Layout One', 'author-portfolio' ),
			'two' => __( 'Footer Layout Two', 'author-portfolio' ),
		],
] );

Kirki::add_field( 'author_portfolio_config', [
	'type'        => 'select',
	'settings'    => 'footer_column',
	'label'       => esc_html__( 'Footer Column', 'author-portfolio' ),
	'section'     => 'footer_section',
	'active_callback' => [
		[
			'setting'  => 'footer_layout',
			'operator' => '==',
			'value'    => 'one',
		]
	],
	'default'    => '4/4/4',
	'choices'     => array(
            '4/4/4' => __( '4/4/4', 'author-portfolio' ),
            '3/3/3/3' => __( '3/3/3/3', 'author-portfolio' ),
            '3/6/3' => __( '3/6/3', 'author-portfolio' ),
        ),
] );