<?php
/**
 * Help Panel.
 *
 * @package Author Portfolio
 */
?>
<!-- Updates panel -->
<div id="plugins-panel" class="panel-left visible">
	<p><?php _e( 'Thank you for using our Author Portfolio WordPress theme. We hope you\'re enjoying it! We wanted to remind you that some of the features shown in our video instructions are only available in the pro version of the theme. If you\'re interested in accessing those additional features, you can upgrade to the pro version by clicking Upgrade To Pro Link. Thank you for your understanding, and please let us know if you have any questions or feedback.', 'author-portfolio' );?></p>
	<hr>
	<br>
	<h4><?php _e( 'How To Add Navigation Menu To Your Website and Customize Header Layout.', 'author-portfolio' ); ?></h4>
	<div>
     <iframe width="900" height="500" src="https://www.youtube.com/embed/pKe4WaqA-Nc" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
    </div>
	<hr/>
    <h4><?php _e( 'How to add book to your website.', 'author-portfolio' ); ?></h4>
    <div>
     <iframe width="900" height="500" src="https://www.youtube.com/embed/89ZplKgQLhU" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
    </div>
    <hr/>
    <h4><?php _e( 'How To Display Book Slider On The Blog Page Below The Header.', 'author-portfolio' ); ?></h4>
    <div>
      <iframe width="900" height="500" src="https://www.youtube.com/embed/XA08d3QQ39c" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
    </div>
    <hr/>
    <h4><?php _e( 'How To Display Books to your website sidebar.', 'author-portfolio' ); ?></h4>
    <div>
      <iframe width="900" height="500" src="https://www.youtube.com/embed/zs6c26AGVVY" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
    </div>
    <hr/>

	<br>

	<a class="button button-primary" style="width:100%; text-align:center;" href="<?php echo esc_url( 'https://rswpthemes.com/author-portfolio-pro-wordpress-theme/' ); ?>" title="<?php esc_attr_e( 'View Premium Version', 'author-portfolio' ); ?>" target="_blank">            <?php esc_html_e( 'Learn More About Author Portfolio Pro >>', 'author-portfolio' ); ?>
        </a>
	<hr/>
</div><!-- .panel-left -->