<?php
/**
 * Getting Started Help Notic
 **/
function author_portfolio_general_admin_notice(){
       $msg = sprintf('<div data-dismissible="disable-done-notice-forever" class="notice notice-info author-portfolio-welcome-notice" >
              <h3>%1$s</h3>
              <p class="welcome-message">%2$s</p><p>
              <a class="author-portfolio-btn-get-started button button-primary button-hero author-portfolio-button-padding" href="#" data-name="" data-slug="">%3$s</a>
              <a href="%4$s" class="button video-documentation"><span class="dashicons dashicons-video-alt3"></span> %5$s</a>
              <a href="?author_portfolio_notice_dismissed" style="text-decoration: none; float: right;" >%6$s</a>
              </p></div>',
              esc_html__('Thank you for installing the Author Porfolio WordPress Theme.','author-portfolio'),
              esc_html__('Ready to create a stunning author website? Click the Install Author Website Templates button, and you\'ll be redirected to our demo page to get started.','author-portfolio'),
              esc_html__('Install Starter Author Website Templates', 'author-portfolio'),
              esc_url(admin_url()."themes.php?page=author-portfolio-getting-started"),
              esc_html__('Video Documentation', 'author-portfolio'),
              esc_html__('Dismiss Notice', 'author-portfolio'));
       echo wp_kses_post($msg);
}

if ( isset( $_GET['author_portfolio_notice_dismissed'] ) ){
          //set notice value false
          update_option('author_portfolio_help_notice', 'notice_author_portfolio_dismissed');
}

$author_portfolio_help_notice = get_option('author_portfolio_help_notice', '');

if (($author_portfolio_help_notice != 'notice_author_portfolio_dismissed' || $author_portfolio_help_notice === '') ){
       add_action('admin_notices', 'author_portfolio_general_admin_notice');
}