<?php if ( is_active_sidebar( 'footer-1' ) || is_active_sidebar( 'footer-2' ) || is_active_sidebar( 'footer-3' ) || is_active_sidebar( 'footer-4' ) ) :
$columns = get_theme_mod( 'footer_column', '4/4/4' );

?>
<section class="footer-content">
	<div class="container">
		<?php
		if ('4/4/4' === $columns) :
		?>
		<div class="row justify-content-center">
			<div class="col-md-6 col-xl-4 col-lg-6">
			   <?php dynamic_sidebar( 'footer-1' ); ?>
			</div>
			<div class="col-md-6 col-xl-4 col-lg-6">
				<?php dynamic_sidebar( 'footer-2' ); ?>
			</div>
			<div class="col-md-6 col-xl-4 col-lg-6">
				<?php dynamic_sidebar( 'footer-3' ); ?>
			</div>
		</div>
		<?php
		elseif ('3/3/3/3' === $columns) :
		?>
		<div class="row justify-content-center">
			<div class="col-md-6 col-xl-3 col-lg-6">
			   <?php dynamic_sidebar( 'footer-1' ); ?>
			</div>
			<div class="col-md-6 col-xl-3 col-lg-6">
				<?php dynamic_sidebar( 'footer-2' ); ?>
			</div>
			<div class="col-md-6 col-xl-3 col-lg-6">
				<?php dynamic_sidebar( 'footer-3' ); ?>
			</div>
			<div class="col-md-6 col-xl-3 col-lg-6">
				<?php dynamic_sidebar( 'footer-4' ); ?>
			</div>
		</div>
		<?php
		elseif ('3/6/3' === $columns) :
		?>
		<div class="row justify-content-center">
			<div class="col-md-6 col-xl-3 col-lg-6 order-2 order-lg-2 order-xl-1">
			   <?php dynamic_sidebar( 'footer-1' ); ?>
			</div>
			<div class="col-md-12 col-xl-6 order-1 order-xl-2 col-lg-12 order-lg-1">
				<?php dynamic_sidebar( 'footer-2' ); ?>
			</div>
			<div class="col-md-6 col-xl-3 order-3 col-lg-6">
				<?php dynamic_sidebar( 'footer-3' ); ?>
			</div>
		</div>
		<?php
		endif;
		?>
	</div>
</section>
<?php endif; ?>
