<?php
/**
 * Right Buttons Panel.
 *
 * @package Author Portfolio
 */
?>
<div class="panel-right">
	<div class="panel-aside">
		<h4><?php esc_html_e( 'Upgrade Your Website to Pro', 'author-portfolio' ); ?></h4>
		<p><?php esc_html_e( 'As an author, your challenges are different than other website owners. You know how vital every reader is and why it is crucial that they stay connected with you past that first visit. Author Portfolio Pro is the premium theme created for authors and their needs. From our one-click settings import to our distinct features like author bio panels, book sliders, book pages, and more.', 'author-portfolio' ); ?></p>
		<p><?php esc_html_e( 'If you like the way our free theme looks, you will fall in love with the design and functionality of Author Portfolio Pro. Make sure you look at our demo by clicking the button below.', 'author-portfolio' ); ?></p>
		<a class="button button-primary" href="<?php echo esc_url( 'https://rswpthemes.com/author-portfolio-pro-wordpress-theme/' ); ?>" title="<?php esc_attr_e( 'View Premium Version', 'author-portfolio' ); ?>" target="_blank">
            <?php esc_html_e( 'Upgrade To Pro >>', 'author-portfolio' ); ?>
        </a>
	</div><!-- .panel-aside Theme Support -->
</div><!-- .panel-right -->